package com.dxhy.erp.entity;

/**
 *
 *
 * @author X Yang
 * @date 2017年8月3日 下午5:21:45
 * @version 1.0
 */
public class RequestXml {

    private String nonce;

    private String secretId;

    private String timestamp;

    private String content;

    private String encryptCode;

    private String zipCode;

    private String signature;

    public String getSecretId() {
        return secretId;
    }

    public void setSecretId(String secretId) {
        this.secretId = secretId;
    }

    public String getTimestamp() {
        return timestamp;
    }

    public void setTimestamp(String timestamp) {
        this.timestamp = timestamp;
    }

    public String getNonce() {
        return nonce;
    }

    public void setNonce(String nonce) {
        this.nonce = nonce;
    }

    public String getEncryptCode() {
        return encryptCode;
    }

    public void setEncryptCode(String encryptCode) {
        this.encryptCode = encryptCode;
    }

    public String getZipCode() {
        return zipCode;
    }

    public void setZipCode(String zipCode) {
        this.zipCode = zipCode;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public String getSignature() {
        return signature;
    }

    public void setSignature(String signature) {
        this.signature = signature;
    }

    @Override
    public String toString() {
        return "RequestXML [secretId=" + secretId + ", timestamp=" + timestamp + ", nonce=" + nonce + ", encryptCode="
            + encryptCode + ", zipCode=" + zipCode + ", content=" + content + ", signature=" + signature + "]";
    }

}
